<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://www.helmstedt-wiki.de/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AFN%2Fstyles.css</id>
	<title>Vorlage:FN/styles.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://www.helmstedt-wiki.de/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AFN%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.helmstedt-wiki.de/index.php?title=Vorlage:FN/styles.css&amp;action=history"/>
	<updated>2026-04-19T19:54:17Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Helmstedt-Wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://www.helmstedt-wiki.de/index.php?title=Vorlage:FN/styles.css&amp;diff=29289&amp;oldid=prev</id>
		<title>Admin: AZ: Die Seite wurde neu angelegt: .fussnoten-marke { 	font-size: 0.75rem; 	font-style: normal; 	font-variant: normal; 	font-weight: normal; 	unicode-bidi: isolate; 	white-space: nowrap; }/* weitgehend Kopie des systemweiten Stils für &quot;sup.reference&quot;,     zusätzlich werden grundlegende Regeln für &quot;sup&quot; angewandt */  .fussnoten-marke.reference, /* nur Vorlage FN */ span.fussnoten-inhalt { 	padding-left: 0.1rem; }  .fussnoten-marke.…</title>
		<link rel="alternate" type="text/html" href="https://www.helmstedt-wiki.de/index.php?title=Vorlage:FN/styles.css&amp;diff=29289&amp;oldid=prev"/>
		<updated>2025-01-28T06:58:40Z</updated>

		<summary type="html">&lt;p&gt;&lt;a href=&quot;/index.php?title=Hilfe:Zusammenfassung_und_Quellen&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Hilfe:Zusammenfassung und Quellen (Seite nicht vorhanden)&quot;&gt;AZ&lt;/a&gt;: Die Seite wurde neu angelegt: .fussnoten-marke { 	font-size: 0.75rem; 	font-style: normal; 	font-variant: normal; 	font-weight: normal; 	unicode-bidi: isolate; 	white-space: nowrap; }&lt;span class=&quot;autocomment&quot;&gt;weitgehend Kopie des systemweiten Stils für &amp;quot;sup.reference&amp;quot;,     zusätzlich werden grundlegende Regeln für &amp;quot;sup&amp;quot; angewandt: &lt;/span&gt;  .fussnoten-marke.reference, &lt;span class=&quot;autocomment&quot;&gt;nur Vorlage FN: &lt;/span&gt; span.fussnoten-inhalt { 	padding-left: 0.1rem; }  .fussnoten-marke.…&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.fussnoten-marke {&lt;br /&gt;
	font-size: 0.75rem;&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
	font-variant: normal;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	unicode-bidi: isolate;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}/* weitgehend Kopie des systemweiten Stils für &amp;quot;sup.reference&amp;quot;,&lt;br /&gt;
    zusätzlich werden grundlegende Regeln für &amp;quot;sup&amp;quot; angewandt */&lt;br /&gt;
&lt;br /&gt;
.fussnoten-marke.reference, /* nur Vorlage FN */&lt;br /&gt;
span.fussnoten-inhalt {&lt;br /&gt;
	padding-left: 0.1rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fussnoten-marke.reference ~ .fussnoten-marke.reference,&lt;br /&gt;
span.fussnoten-inhalt ~ span.fussnoten-inhalt {&lt;br /&gt;
	padding-left: 0.15rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fussnoten-block {&lt;br /&gt;
	margin-bottom: 0.1rem; /* wie li in ol.references */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.fussnoten-inhalt {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	padding-left: 0.8rem;&lt;br /&gt;
	text-indent: -0.8rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.fussnoten-inhalt p,&lt;br /&gt;
div.fussnoten-inhalt dl,&lt;br /&gt;
div.fussnoten-inhalt ol,&lt;br /&gt;
div.fussnoten-inhalt ul {&lt;br /&gt;
	text-indent: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.fussnoten-inhalt.fussnoten-floatfix {&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fussnoten-box {&lt;br /&gt;
	margin-top: 0.5rem;&lt;br /&gt;
	padding-left: 0.8rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fussnoten-box,&lt;br /&gt;
div.fussnoten-inhalt {&lt;br /&gt;
	font-size: 94%;/* wie Schriftgröße der Bildlegenden */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fussnoten-box div.fussnoten-inhalt,&lt;br /&gt;
span.fussnoten-inhalt,&lt;br /&gt;
.fussnoten-inhalt .reference-text {&lt;br /&gt;
	font-size: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fussnoten-inhalt .reference-text {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fussnoten-linie {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	top: -1em;&lt;br /&gt;
	border-top: solid 1px #808080;&lt;br /&gt;
	width: 8rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fussnoten-linie + p,&lt;br /&gt;
.fussnoten-linie + dl,&lt;br /&gt;
.fussnoten-linie + ol,&lt;br /&gt;
.fussnoten-linie + ul,&lt;br /&gt;
.fussnoten-linie + link + div {&lt;br /&gt;
	margin-top: -1em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fussnoten-marke.reference:target,&lt;br /&gt;
.fussnoten-inhalt:target {&lt;br /&gt;
	background-color: #eaf3ff; /* wie für MediaWiki-Belegsystem */&lt;br /&gt;
	box-shadow: 0 0 0 0.25em #eaf3ff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fussnoten-marke.reference:target,&lt;br /&gt;
.fussnoten-inhalt:target .fussnoten-marke {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
</feed>